prefix=/usr/pkg
includedir=${prefix}/include
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: libDesktop
Description: DeforaOS Desktop helper library
Version: 0.2.0
Requires: libSystem gtk+-2.0
Cflags: -I${includedir}
Libs: -Wl,-rpath-link,${libdir} -Wl,-rpath,${libdir} -L${libdir} -lDesktop
